[Help] emuNAND (RX-E 9.5.0-23E) can't open the HOME Menu

Discussion in '3DS - Flashcards & Custom Firmwares' started by The Minish LAN, Oct 10, 2015.

  1. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    So I finally managed to get emuNAND to work, with RX-E 9.0.0-20E.
    I wanted to update to 9.5 emuNAND, and I imported all the 9.5 EUR .cia files from that 3ds iso site, and it seemed to work, when I went into System Settings. However, when I tried to boot back to RX-E 9.5.0-23E after leaving System Settings, the screen froze. So I rebooted my n3DS, and I got "Opening the HOME Menu" message, and it went black. So when I tried to turn it off, that Sleep Mode message appeared, so I tried to press the Home button to go to the HOME Menu.
    And it froze.
    I can still boot the HOME Menu without using emuNAND, so what did I do wrong?
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,224
    1,020
    Jun 13, 2015
    United States
    California
    Are you sure that you grabbed the right files? The ones for N3DS are different from O3DS/2DS.

    By the way, after installing an update into your emunand through cia files, the FIRST thing you should do is reboot your console, it sounds like you bricked your emunand.

    I guess you did a backup beforehand right? Restore it and try again making sure you do everything right again.
     
  3. legofan623

    legofan623 GBAtemp Fan

    Member
    418
    196
    Oct 3, 2011
    United States
    Puyallup, WA
    Oh dear god you just imported all the update cias with devmenu? You need to use Sysupdater to update correctly!
     
  4. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    ...Yep.
    I have a backup pre-emuNAND, let me find that.

    Yes, I do have a backup. I'll restore that.
     
  5. legofan623

    legofan623 GBAtemp Fan

    Member
    418
    196
    Oct 3, 2011
    United States
    Puyallup, WA
    Good. Follow this guide, but make sure you're using your emunand and not your sysnand when running sysupdater.
     
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,224
    1,020
    Jun 13, 2015
    United States
    California
    He is wrong by the way, you don't need sysupdater because you are updating emunand, not system nand.

    I just imported all the cias using bigbluemenu and it works.
     
  7. legofan623

    legofan623 GBAtemp Fan

    Member
    418
    196
    Oct 3, 2011
    United States
    Puyallup, WA
    Well it didn't work for him obviously
     
  8. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    It's probably because I was using BigBlueMenu.
     
  9. -Xin-

    -Xin- Advanced Member

    Newcomer
    71
    12
    Jul 26, 2015
    Morocco
  10. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    EDIT: Actually you can, but only with GW Classic Mode, and it's still as unstable as hell.

    This needs to be more well known.

    I've heard many people say "Use FreeMultiPatcher to play 9.4+ games!" in my time.
    It doesn't work.
    The game will crash. This is especially evident with a FE: Fates .cia, as it shows the process before the crash.
    It scans the system for the created additional data by the 9.4+ firmware.
    The data is the amiibo support for 9.4 onwards.
    It doesn't exist. That's why AC: HapHomDes, Xeno3D, S.T.E.A.M and FE: Fates don't function.
    No amiibo data created by 9.4+ firmware.
    That's why everyone wants emuNAND, to play those games.


    So, getting through the complicated process of Brahma would be a waste.
    You can't play 9.4+ games on 9.3- 3DS/new3DSs. It's just impossible.
     
    Last edited by The Minish LAN, Oct 10, 2015
    legofan623 likes this.
  11. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    "You can't play 9.4+ games on 9.3- 3DS/new3DSs. It's just impossible."

    It is with the gateway classic mode, but you need a gateway obviously. :)
     
  12. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    Oh, I'd heard about that.
    But it would obviously crash if you even attempted to use amiibo though
     
  13. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Not if you have a 9.3+ emunand.
     
  14. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    But amiibo support wasn't added until 9.4 tho
    And even then, it would just be a loop to the original issue: Not full compatability without emuNAND.
    Though, admittedly, it's a whole lot easier to install emu with GW.
     
  15. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,516
    5,474
    Mar 17, 2010
    Norway
    Alola
    The problem is that BBM can't replace existing titles so you will end up with a partial update unless you manually remove the existing titles before installing the CIAs. sysUpdater does this automatically.
    You don't need a pre-emuNAND backup just back up the contents of your SD card and format emuNAND from the GW menu again.
     
  16. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    Yes, I tried to do it with DevMenu too after I re-formatted the emu, but instead of just an error message saying that the .cia already existed in the system, it full on CRASHED. So is there a different CIA installer (like FBI) I can use.
    True, but the incomplete .cia files will still be in the Nintendo 3DS folder.
     
  17. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Like the others said, try with sysupdater if you if you haven't done it yet.
     
  18. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,516
    5,474
    Mar 17, 2010
    Norway
    Alola
    sysUpdater is preferred. It installs all the CIAs from a directory.
    One of the Devmenu versions can install over existing titles, to my knowledge that's the only cia manager other than sysUpdater that can do that, but for simplicity's sake it's best if you use sysUpdater.
     
  19. The Minish LAN
    OP

    The Minish LAN hi

    Member
    485
    548
    Sep 9, 2015
    discord
    The one that @legofan623 linked me to was outdated, PastaCFW only and never went into specifics, so could you link me to, or give a quick tutorial on sysUpdater?
     
  20. legofan623

    legofan623 GBAtemp Fan

    Member
    418
    196
    Oct 3, 2011
    United States
    Puyallup, WA
    Actually the guide just SAYS pasta, I did it fine on rxTools.

    Edited guide:

    1. Download the firmware files of your choice from that iso site (hint: post title is "Firmwares 9.0 and up for OLD and NEW 3DS (EUR/USA/JPN)")
    2. Type 9.2.0-20 in title id, and your region in version (EUR, USA or JPN)
    3. It will create a 9.2.0-20 folder and download a bunch of cias in it, while it's downloading, download sysupdater and put the cia version on your sd card, then create a 'updates' folder in your sdcard root.
    4. After the download finished, copy all the cias files from the 9.2.0-20 folder to the updates folder
    5. Start your preferred CFW, install sysupdater with devmenu/fbi/whatever.
    6. Launch sysupdater then follow the instructions
     
    Last edited by legofan623, Oct 10, 2015